body {
	/*background: #F5F5F5;*/
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: 15px;
}

form {
	margin: 0px;
}

a,a:visited {
	color: maroon;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

h1 {
	color: #D53500;
	font-size: 24px;
	margin: 15px 0px 5px 0px;
	padding: 0px;
}

h2 {
	color: #D53500;
	font-size: 18px;
	margin: 15px 0px 5px 0px;
	padding: 0px;
}


p {
	margin: 5px 0px 0px 0px;
}

#container {
	background: #FFFFFF;
	border: 5px solid #9A9A9A;
	margin: auto;
}

#header {
	background: url('http://www.stratfordvolleyball.co.nz/images/svc-header.gif') no-repeat;
	height: 220px;
}

#navigation {
	font-family: Arial;
	font-size: 18px;
	padding: 190px 0px 0px 0px;
	text-align: center;
}

#navigation ul {
	margin: 0px;
	text-align: center;
}

#navigation li {
	display: inline;
	list-style-type: none;
	padding: 0px 70px 0px 30px;
	margin: 0px;
}

#body {
	background: url('http://www.stratfordvolleyball.co.nz/images/svc-background.gif');
	min-height: 300px;
	padding: 25px 75px 25px 75px;
}

#footer {
	background: url('http://www.stratfordvolleyball.co.nz/images/svc_footer.gif');
	height: 97px;
}